#loader-bg {
  /*display: none;*/
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background:#ea5514;
  z-index: 999999999;
  transition:1s;
}
#loader-bg.bgw{
	background-color:#fff;
}
#loader-bg.bgt{
	background-color:transparent;
}
#loader {
	/*display:none;*/
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  transform:translate(-50%,-50%);
  text-align: center;
  color: #fff;
  z-index: 2;
}

#loader .kama1{
	display:block;
}
#loader .kama2{
	display:none;
}
#loadingYugeBox {
  z-index: -1;
  pointer-events: none;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
#loadingYugeBox{
	display:none;
}
#loadingYugeBox.start{
	display:block;
  width: 100%;
  height:100%;
  animation:loadingYuge 1.7s ease-in-out infinite;
}
#loadingYugeBox img{
	width:100%;
	height:auto;
}
@keyframes loadingYuge {
  0% {
    opacity: 0;
    transform: scale(0);
  }
  100% {
    opacity: 1;
    transform: scale(10) translate(0,0);
  }
}



